<?xml version="1.0"?>
<Games>

<Game Caption="WWE" IconPath="c:\system\apps\GameMgr\icons\6RAA.mbm" UID="0x101fd3f4">
<File Description="" Path="c:\system\apps\6RAA\*" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>

</Games>